GCLOUD_CONFIG_CONFIGURATIONS_CREATE(1)

NAME

gcloud config configurations create - creates a new named configuration

SYNOPSIS

gcloud config configurations create CONFIGURATION_NAME [--activate] [GLOBAL-FLAG ...]

DESCRIPTION
Creates a new named configuration. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS
CONFIGURATION_NAME
    Name of the configuration to create

FLAGS
--activate
    If true, activate this configuration upon create. Overrides the default activate_on_create property value for this command invocation. Use --no-activate to disable.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create a new named configuration, run:
    $ gcloud config configurations create my_config